Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Aug 2019 13:35:43 -0400

Chat transcript

	

	John Tue, 08/06/19 10:53:15 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 10:53:15 pm
	
		raspberry pi colocation service?

	John 10:53:25 pm
	
		Hi
	
		How may I help you today?

	Visitor 10:53:55 pm
	
		raspberry pi colocation service?

	John 10:54:42 pm
	
		Please allow me a moment to check this for you.
	
		Please check out this link for more information https://www.colocationamerica.com/blog/linux-machine-raspberry-pi.htm
	
		And as well help me with your Contact details

	Visitor 10:56:41 pm
	
		[email-masked]

	John 10:57:12 pm
	
		-First name and Last name
-Phone
-Email
-Company Name
-Location of datacenter: the datacenter loacatin is very imp because of difference in pricing across various regions.

Where ever possible, we should try to sell him Los Angeles datacenter.

However, customer might choose the datacenter depending on his own location to reduce latency and server ping time.
-What exactly they are looking for: e.g. How much Units of rack space (1U, 2U, half etc.), How much power in Amps they require, any additional hardware need etc.
-Best way to contact

	Visitor 10:57:48 pm
	
		Raspberry pi colocation.

	John 10:58:40 pm
	
		Please help me with above requested details

	Visitor 10:58:59 pm
	
		California
	
		1GB - 10GB data transfer monthly.
	
		100mbps or related connection speed.

	John 11:00:36 pm
	
		Please confirm your -First name and Last name
-Phone
-Company Name
	
		Are we still connected ?

	Visitor 11:03:28 pm
	
		Autism Candles
	
		Please just contact me at [email-masked]

	John 11:03:47 pm
	
		ok
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.

	Visitor 11:04:30 pm
	
		pl

	John 11:04:31 pm
	
		Is there anything else I can help you with today?

	Visitor 11:04:32 pm
	
		ok

	John 11:05:02 pm
	
		Are we still connected ??

	11m 51s

Chat has been opened from website: https://www.colocationamerica.com/blog/linux-machine-raspberry-pi.htm

Referrer: https://www.google.com/

Visitor geolocation: Fortuna, California, United States / 75.111.1.125

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com